Bug 1698121 - mysql: Server: DDL unspecified vulnerability (CPU Jan 2019)
Summary: mysql: Server: DDL unspecified vulnerability (CPU Jan 2019)
Keywords:
Status: CLOSED DUPLICATE of bug 1666763
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1666777 1666778 1666779 1666780 1698122 1698123 1698124 1698125 1698126 1698127 1698128
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-09 16:15 UTC by msiddiqu
Modified: 2019-09-29 15:11 UTC (History)
30 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-10 07:29:16 UTC


Attachments (Terms of Use)

Description msiddiqu 2019-04-09 16:15:40 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: DDL). Supported versions that are affected are 5.6.42 and prior, 5.7.24 and prior and 8.0.13 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References: 
https://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html

Comment 1 msiddiqu 2019-04-09 16:16:16 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-28 [bug 1698122]
Affects: fedora-29 [bug 1698125]


Created mariadb tracking bugs for this issue:

Affects: fedora-28 [bug 1698127]
Affects: fedora-29 [bug 1698128]


Created mysql:5.6/community-mysql tracking bugs for this issue:

Affects: fedora-28 [bug 1698123]


Created mysql:5.7/community-mysql tracking bugs for this issue:

Affects: fedora-29 [bug 1698126]


Created mysql:8.0/community-mysql tracking bugs for this issue:

Affects: fedora-28 [bug 1698124]

Comment 3 msiddiqu 2019-04-10 07:18:41 UTC
Hi Tomas,

Yes its a duplicate. Hence, the CVE could not be added.

There was an asm [http://127.0.0.1:5600/static/#/asm_ticket/20886] which didn't have the CVE in the ticket, so I had filed this, and then I found a CVE which when adding to the flaw bug, showed that the alias was already taken. On checking further, I came to know I filed a duplicate of CVE-2019-2537 which you had already filed. 

I kept it to study the difference between your affects and mine then.

Comment 4 msiddiqu 2019-04-10 07:29:16 UTC

*** This bug has been marked as a duplicate of bug 1666763 ***


Note You need to log in before you can comment on or make changes to this bug.